LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Programming (https://www.linuxquestions.org/questions/programming-9/)
-   -   Gnome-telnet troubles (https://www.linuxquestions.org/questions/programming-9/gnome-telnet-troubles-63265/)

jfabiani 06-02-2003 05:15 PM

Gnome-telnet troubles
 
Hi,
I'm hoping you guys will be able to help. There is a program "gnome-telnet" that I need to get working on SuSE 8.2 which is using gnome 2.2 (not what the gnome-telnet program wants). I have downloaded the source to the program. However, when I configure I get the an error "can't locate gnomeConf.sh". It appears that this program was written for gnome 1.4 . Mandrake 9.1 (it also claims to use gnome 2.2) has an RPM (and an updated version of gnome-telnet 2.4) but when I attempt to install the RPM I get error's because the RPM is looking for gnome-como lib. So you see I'm in trouble here.

Does anyone know what I should do to solve this issue. The program does terminal emulation (I need SCO console). So if you have some other way to get the emulation done please let me know.

TIA
John

david_ross 06-04-2003 01:44 PM

Where did you download from?

Take a look at:
http://www.cyest.org/modules.php?nam...download&cid=3

There is a version for SuSE and the source.

jfabiani 06-04-2003 04:07 PM

but it's for an old version. Also the source requires gnome-conf (or something close) that allows for old versions of gnome to run. I have no idea how to get it to run on the latest version. Someone recently pointed me to a website that has the termcap and terminfo codes for the linux to sco. I'm hoping that will work.


All times are GMT -5. The time now is 01:21 AM.